LOGNAME(1)

NAME
logname - print user's login name

SYNOPSIS
logname [OPTION]

DESCRIPTION

Print the name of the current user.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by FIXME: unknown.

REPORTING BUGS
GNU coreutils online help: <http://www.gnu.org/software/coreutils/>
Report logname translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation at: <http://www.gnu.org/software/coreutils/logname>
or available locally via: info '(coreutils) logname invocation'